Subject: (urth) R. A. Lafferty group

From: Anthony Ferrara <ajferrara72 at yahoo.com>
Date: Fri, 31 Jan 2003 02:41:52 +0000

I have started a yahoo group for the discussion of R. A. Lafferty's writings. I know there are a lot of Wolfe readers who also read Lafferty, so if anyone is interested you can join at:

http://groups.yahoo.com/group/RALafferty/

Carmody Overlark:  "Miss Clutt, this is a world problem. You are only an individual."  
Cecilia Clutt:  "I am not only an individual. There is no such thing as only an individual. If ever a person can be spoken of as only an individual, then humanity has already failed."  
— R.A. Lafferty, "McGonigal's Worm"

---------------------------------
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now

--